body {
	font-family: Arial;
	font-weight: bold;
	text-align: center;
}

#game_board {
	display: flex;
	margin: 0 auto;
	flex-wrap: wrap;
	height: 600px;
	width: 600px;
}

#game_board div {
	height: 42px;
	width: 42px;
	border: 1px solid darkgray;
	margin: 3px;

	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 30px;
	background-color: lightgray;
}

.block_clicked {
	background: white;
}

.block_clicked_text {
	color: darkgray;
}
